<?php

namespace lucidpen;

if (!defined('ABSPATH'))
    exit;

// Define constants
define('LCPN_ABBR', 'lucidpen');
define('LCPN_APP', 'lucidpen');
define('LCPN_OPTION_GROUP', LCPN_ABBR . '_azure-openai-chat');
define('LCPN_OPT_SLUG_PRAYER', LCPN_ABBR . '_slug_prayer');
define('LCPN_OPT_SLUG_BLOG', LCPN_ABBR . '_slug_blog');
define('LCPN_OPT_SLUG_BSF', LCPN_ABBR . '_slug_bsf');
define('LCPN_OPT_OPENAI_DEPLOYMENT', LCPN_ABBR . '_deployment');
define('LCPN_OPT_OPENAI_API_ENDPOINT', LCPN_ABBR . '_api_endpoint');
define('LCPN_OPT_OPENAI_API_KEY', LCPN_ABBR . '_api_key');
define('LCPN_OPT_OPENAI_API_VERSION', LCPN_ABBR . '_api_version');
